Oracle server + Windows兼容性矩阵

Oracle server+ Windows兼容性矩阵,不考虑windows vista 是因为实际使用的人太少了

dbdao2+oracle+windows

Oracle + Windows兼容性矩阵
Windows 2000 Windows XP Windows 2003 Windows 7 Windows 2008 Win 8 Win 8.1
oracle 10.2.0.1 认证兼容的 认证兼容的 不认证兼容的 不认证兼容的 不认证兼容的 不认证兼容的 不认证兼容的
oracle 10.2.0.5 认证兼容的 认证兼容的 认证兼容的 认证兼容的 认证兼容的 不认证兼容的 不认证兼容的
oracle 11.2.0.1 不认证兼容的 认证兼容的 认证兼容的 认证兼容的 认证兼容的 不认证兼容的 不认证兼容的
oracle 11.2.0.3 不认证兼容的 认证兼容的 认证兼容的 认证兼容的 认证兼容的 不认证兼容的 不认证兼容的
oracle 11.2.0.4 不认证兼容的 认证兼容的 认证兼容的 认证兼容的 认证兼容的 认证兼容的 认证兼容的
oracle 12.1.0.2 不认证兼容的 不认证兼容的 不认证兼容的 认证兼容的 认证兼容的 认证兼容的 认证兼容的 dbdao.com

Comment

*

沪ICP备14014813号

沪公网安备 31010802001379号